#set text(lang: "nl")
#import "@preview/unify:0.6.0": num,qty // Voor 
#import "@preview/drafting:0.2.0": * // Voor het waarschuwingskadertje
#set-page-properties()
#set heading(numbering: "1.1")
// #show heading.where(level: 1): set heading(numbering: none)
#{
  set text(1.7em, weight: "bold")
  [Filosofische wandeling "AI en duurzaamheid"]
}

_Veel weetjes en bronnen over AI, om het te kunnen hebben over de duurzaamheid hiervan._\
Door _Thijs Paelman_ voor #link("https://jnm.be/nl/afdelingen/jnm-onderstebovenschelde")[_JNM Onderstebovenschelde_] op 3 November 2024.

#let caution-rect = rect.with(inset: 1em, radius: 0.5em, fill: orange.lighten(80%))
#inline-note(rect: caution-rect)[*Disclaimer:* Deze informatie is verzameld uit véél verschillende bronnen (zie bibiliografie), maar nog niet perse zéér deftig verwerkt...
Het wordt online gezet in de hoop dat dit toch nuttig kan zijn.
Contacteer gerust de auteur als er vragen zijn.

Dit werk is gepubliceerd onder CC BY-NC-SA 4.0 (basically: pas aan naar behoeven, credit de auteur, niet verkopen en dezelfde licentie gebruiken)

De broncode om deze pdf te genereren is normaal op dezelfde plaats te vinden als deze pdf. Je kan #link("https://typst.app/")[Typst (https://typst.app/)] gebruiken om een pdf te genereren.]
#inline-note(stroke: green, rect: caution-rect.with(fill: green.lighten(80%)))[
  *Omkadering:*
  - JNM-pijler: milieu
  - Doelgroep: oudere ini's en groten (en eventueel ouders!). De filosofische wandeling is niet zo'n succes bij jongere ini's, je kan deze info eventueel wel in een milieuspel gieten om mogelijks succes te hebben.
  - Seizoen, locatie, ...: er zijn weinig andere randvoorwaarden, een wandeling kunnen doen is tof, maar filosoferen kan overal
]
#inline-note(stroke: green, rect: caution-rect.with(fill: green.lighten(80%)))[
  *Activiteitenaankondiging (voorbeeld)*
  
AI! AI? AI!??? AI?!

Tegenwoordig wordt je om de oren geslagen met AI. Je kan het gebruiken om verhalen te maken, je huiswerk op te lossen of interessante vragen te beantwoorden!

Maar weten jullie hoe die "Artificiële Intelligentie" werkt? En is die altijd juist? En van waar komt die intelligentie dan vandaan? Wat is Intelligentie eigenlijk? En hoe zit het met de duurzaamheid? ...

Zo kan ik nog héél wat vragen bedenken, en jullie ongetwijfeld ook!
Er zijn wel wat vragen die we kunnen beantwoorden met feiten, maar er zijn ook veel antwoorden die misschien afhangen van mens tot mens...

En daarom doen we een filosofische wandeling! Met wat interessante weetjes als appetizer en tussendoortje!!

*Locatie, uren en vervoer:* [...]

Tot zondag!
]

#pagebreak()
= Wat is nu exact 'AI' of 'Artificiële Intelligentie'?
Wat er meestal wordt bedoelt met 'AI' zijn 'LLM's, 'Large Language Models', zoals bv. ChatGPT.
Dit zijn zeer grote computerprogramma's, die eigenlijk gewoon een voorspelling maken van welke woorden het meeste kans hebben om logisch te klinken als er al een gegeven stuk tekst is.
Dit betekent dus dat ze *NIET* formeel kunnen redeneren (okt 2024 @marcusLLMsDontFormal2024), zoals wij dat wel kunnen met wiskunde en in vraagstukken. #inline-note(par-break: false, rect: caution-rect)[Dit zou uitgebreider mogen zodat iemand die niet helemaal into AI is, ook weet hoe dit ongeveer werkt.]

= Klimaat & energie
== Ierland @ambroseIrelandsDatacentresOvertake2024
- Ierse datacenters verbruikten in 2023 meer elektriciteit dan alle stedelijke huishoudens gecombineerd.
- 21% werd gebruikt door datacenters, 18% door huizen in steden en dorpen.
- 28% door gezinnen in zowel steden als landelijk.
- Dit zal klimaatdoelen onhaalbaar maken.
- Google (Europees hoofdkwartier in Ierland) rapporteert een stijging van 48% in emissies, vergeleken met 2019.
- In de volgende 3 jaren zou 31% van de Ierse elektriciteit gebruikt kunnen worden door datacenters, ten gevolge van de toegenomen vraag in dataverwerking voor AI toepassingen.
- Dit komt deels door lage bedrijfsbelastingen in Ierland.
- Ierland vertrouwt voor meer dan 50% op fossiele brandstoffen. (45% gascentrales, de rest kolen, turf en olie).
  Windenergie: 34.6% en zonne-energie: 1.2%

== Microsoft klimaatambities @calmaMicrosoftsAIObsession2024
Op 16 Januari 2020 heeft Microsoft een gedurfde belofte gedaan@smithMicrosoftWillBe2020:
klimaat#strong[positief] zijn tegen 2030 ('carbon negative')!
Dit voor zowel de directe uitstoot als uitstoot via de toeleveringsketen
#footnote[Denk aan de uitstoot om een computer te kopen, dit is vaak méér dan de uitstoot door deze te gebruiken! Zeker bij gsm's.].
- 2023: broeikasgassen 30% hoger...
- #sym.dollar 13 miljard geïnvesteerd in OpenAI
- Microsoft president Brad Smith geeft toe dat het nog véél moeilijker is dan in 2020.
- 15.357 miljoen ton CO#sub[2] in 2023 #sym.tilde vergelijkbaar met Haïti of Brunei
- AI datacenters zijn energie-intenser dan traditionele datacenters.
- Er zijn plannen voor véél nieuwe datacenters, met méér #sym.dollar 50 miljard in investeringen.
== Energie
- AI datacenters zijn direct verantwoordelijk voor het openhouden van kolencentrales in 3 amerikaanse staten@AIReallyNew2024.
- In Nebraska zou een kolencentrale in 2023 stoppen, maar dat is buiten Google & Facebook gerekend...
- In 2022 werd #qty("460", "tera watt hour") elektriciteit verbruikt door datacenters (2% van het wereldverbruik). Er wordt verwacht dat AI en cryptomuntmining dit zullen verdubbelen tegen 2026.
  @friCEOAIPower2024.
- Er worden boekhoudkundige truuken gebruikt om de uitstoot van IT-bedrijven laag te doen lijken@BigTechsBid2024.
- Deze greenwashing trekt zeer hard op carbon-credits@HowFixAIs2024.
  Bedrijven gebruiken vervuilende energiebronnen, maar kopen hernieuwbare energiecredits voor bv. zonne-energie in een ander landsdeel.
- Een afbeelding genereren met een krachtig AI model kan zoveel energie vragen als je telefoon volledig opladen (dec 2023, @MakingImageGenerative).
- @ClimateCostAI
  - Training van de modellen is niet het probleem
  - Wijdverspreid gebruik is niet duurzaam
  - Hernieuwbare energie kan dit niet ongedaan maken
  - De beste & waarschijnlijk enige klimaatoplossing is het verminderen van onze AI-activiteiten.

== Water @legaspiAITechnologyGuzzles2023
- Microsoft: waterverbruik 1/3 meer van 2021 naar 2022 (=2500 olympische zwembaden)
- Google: 20% meer
- Water wordt gebruikt als koelmiddel (verdamping)
- ChatGPT: 0,5 liter per 5 tot 50 tekstberichtjes
- Vaak gebouwd in woestijnregio's
- Het gaat vaak om drinkbaar water@AITechnologyChatGPT2023, in Iowa bv. om 6% van al het drinkbaar water.
== Hardware
- Nvidia verdient véél aan de AI-wedloop.
- De nieuwste Nvidia Blackwell cluster verbruikt #qty("15","kilo watt"), dat is een verdubbeling in energieverbruik met de vorige generatie@publishedWatchedNvidiasComputex2024.
- 1 miljoen van deze GPU's verbruikt 1,8 keer de energieproductie van een typische kerncentrale.

= Ethiek
== Privacy
- Scarlett Johansson's stem wordt zonder toestemming gebruikt door OpenAI@ScarlettJohanssonCant2024@mahdawiWhatsChatGPTsNew2024. (Van de film _Her_ bv.)
- Robert's vriend had een AI aan zijn mailbox gehangen. Robert kon toen een mail sturen waarin hij vroeg om de 3 laatste mails van zijn vriend, en deze ook nog eens te verwijderen. Zoals je ziet, kan de integratie met AI zéér onveilig gebeuren@RobertKingettBlind2024.
- Basically, AI valt niet te beveiligen...@publishedFormerSecurityArchitect2024.
== Training @haskinsLowPaidHumansAIs
=== Dataverzameling
- Ex-Google CEO zegt dat AI-bedrijven gerust 'content' kunnen stelen, als je doorbreekt kun je het laten oplossen door advocaten@heathExGoogleCEOSays2024.
=== Dataopkuis
AI-bedrijven zijn grotendeels van de VS.
Ze hebben grote hoeveelheden data nodig, maar deze moet ook nog eens gelabeld worden.
Dit wordt gedaan door onderbetaalde 3dewereld werknemers, zoals in Kenya.
Ook moet de data 'schoongemaakt' worden, zodat er geen gruwelijke beelden van het internet in de dataset terechtkomen.
Een typische werkdag van een Afrikaanse tech-aannemer bestaat uit méér dan 8u kijken naar beelden van moord, onthoofdingen, kindermisbruik, verkrachting en porno.
En dat vaak voor minder dan #sym.dollar 2 per uur.
Daardoor eindigen ze vaak met PTSS (Posttraumatische stressstoornis).

== Oorlog
AI wordt gebruikt in de oorlog van Israël tegen Palestina/de Gaza strook@TargetFactory.
Een knelpunt in de militaire operaties van Israël was vroeger het vinden van doelwitten, maar AI helpt met automatisatie hiervan.
@iraqiLavenderAIMachine2024

= Werking, gebruik & correctheid
- AI's korten tekst in, ze vatten die *niet* samen@DontUseAI2024 (sept 2024)!
  Het verschil is een verlies in informatie. ("Included analysis which did not come from the document and does not serve the purpose.", "It was wordy and pointless — just repeating what was in the submission.", "Made strange choices about what to highlight." of zelfs gewoon het hele punt dat een paper maakt, omdraaien)
== Anecdotes
- Als je een irrelevant stukje toevoegt aan een vraagstuk (zoals '5 kiwi's zijn kleiner dan normaal, hoeveel kiwi's koop ik'), kan dit al tot foute interpretaties leiden@marcusLLMsDontFormal2024.
- gezondheidszorg (okt 2024)@ResearchersSayAIpowered2024:
  Whisper (AI-transcriptie van OpenAI) wordt bijvoorbeeld al in de medische sector gebruikt (in de US, ondanks afraden).
  Dit terwijl er nog zéér véél 'hallucinaties' ontstaan bij het transcriberen.
  
  Zo kunnen medische behandelingen verzonnen worden.
  Voorbeelden:
  - Spreker: "He, the boy, was going to, I’m not sure exactly, take the umbrella."\
    Toegevoegd door AI transcriptie software: "He took a big piece of a cross, a teeny, small piece ... I’m sure he didn’t have a terror knife so he killed a number of people."

  - Een spreker "two other girls and one lady."\
    Whisper verzon extra commentaar rond het ras, toevoegend: "two other girls and one lady, um, which were Black."

  - In een 3de transcriptie verzint Whisper een niet-bestaande medicatie "hyperactivated antibiotics."
- And that is to confidently serve its customers ideas like, to make cheese stick on a pizza, “you can also add about 1/8 cup of non-toxic glue” to pizza sauce, which comes directly from the mind of a Reddit user who calls themselves “Fucksmith” and posted about putting glue on pizza 11 years ago@koeblerGooglePayingReddit2024.
- Een journalist wordt beticht door Copilot AI (Bing) van het plegen van veel misdrijven (zoals een ontsnapte gek zijn, of aan kindermisbruik doen), terwijl deze persoon er enkel over schreef@CopilotAICalls2024!
  En daarna gaf Copilot het échte telefoonnummer & adres van deze persoon.
- De meeste AI-toepassingen kunnen gewoon geen gegevens corrigeren... @ChatGPTProvidesFalse@CEOGoogleSays2024.
- Veelhoeken herkennen met Jeroen Baert (gekend van de Nerdland podcast) @baertLetMeTake2024:
#image("figs/veelhoek_AI.png", height: 40%)

== Productiviteit
- De 10x ingenieur/programmeur @marcusSorryGenAINOT2024 komt er in ieder geval niet door AI. Er is een matig positieve invloed op productiviteit, maar er zijn ook studies die een dalende kwaliteit meten.

== Middelmatig
AI kan cultuur reproduceren, maar heeft het moeilijk met variatie introduceren@farrellSoftwareEatsWorld2023.

== (Menselijke) interactie
- Wat zou jij er van vinden om een AI-mail van je vrienden te krijgen?
- AI Halloween 2024 @SEOSpammerAIfaked2024: In Dublin, Ierland, zijn er 1000en mensen bijééngekomen voor een fake parade, volledig verzonnen door AI. Iemand die geld verdient door hun website hoog te laten scoren op Google en dan advertenties te tonen, gebruikt AI om fake artikelen te schrijven.
=== Psychologie
- Een tiener heeft zelfmoord gepleegd, door een disconnectie van de realiteit en gesprekken met AI chatbots@belangerLawsuitChatbotThat2024.
- The LLMentalist Effect@LLMentalistEffectHow2023: how chat-based Large Language Models replicate the mechanisms of a psychic’s con
  - *(Zeer goed artikel)*
== Afbrokkelen van gevestigde waarden (enshittification)
- Zijn er nu minder zekerheden? Kunnen we foto's nog vertrouwen? Konden we dat eigenlijk wel voor AI?
- Vinden jullie alles nog via Google?

= Datagebruik & opslag @mcgovernGettingRidCrap2024
- Hoeveel data moeten we eigenlijk opslaan?
- Hoeveel data is nuttig?
- #link("https://www.digitalcleanupday.org/")[Digital Cleanup day] is op 15 maart 2025.

= Ongebruikte bronnen:
Klimaatverandering:\
https://www.bloodinthemachine.com/p/ai-will-never-solve-this \
https://pivot-to-ai.com/2024/10/06/eric-schmidt-were-not-going-to-hit-the-climate-goals-id-rather-bet-on-ai-solving-the-problem/ \
https://www.theguardian.com/technology/2024/mar/07/ai-climate-change-energy-disinformation-report\
https://newrepublic.com/article/179538/environment-artificial-intelligence-water-energy

Energieverbruik:\
https://mastodon.green/@gerrymcgovern/111770688966088976

(Mis)informatie & Google:\
https://pivot-to-ai.com/2024/08/19/google-is-no-longer-asking-feed-the-ai-or-youre-not-in-search-results/

Waterverbruik:\
https://www.theatlantic.com/technology/archive/2024/03/ai-water-climate-microsoft/677602/

(Verkeerd) gebruik:\
https://www.theguardian.com/technology/2024/jan/17/child-sexual-abuse-ai-moderator-police-meta-alphabet\
https://amycastor.com/2023/09/12/pivot-to-ai-pay-no-attention-to-the-man-behind-the-curtain/\
https://apnews.com/article/child-protective-services-algorithms-artificial-intelligence-disability-f5af28001b20a15c4213e36144742f11\
https://www.theverge.com/2024/8/22/24225972/ai-photo-era-what-is-reality-google-pixel-9\
https://buttondown.com/maiht3k/archive/more-collegiate-fomo/\
https://www.wired.com/story/welfare-state-algorithms/ *(een interessante over obscuur gebruik in overheden)*\
https://pivot-to-ai.com/2024/08/13/kroger-unveils-ai-powered-automatic-price-gouger/

Copyright, GDPR, ...:\
https://pluralistic.net/2024/10/19/gander-sauce/\
https://techcrunch.com/2024/01/02/openai-dublin-data-controller/\
https://pivot-to-ai.com/2024/08/10/microsofts-copilot-studio-ai-leaks-your-business-info-internally-and-externally/

General:\
https://www.jwz.org/blog/tag/ai/

#bibliography("AI.bib", style: "ieee")